<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta content="width=device-width, initial-scale=1.0" name="viewport">

	<title>DAO pakke</title>
	<meta content="" name="descriptison">
	<meta content="" name="keywords">

	<!-- Favicons -->
	<link href="assets/img/favicon.ico" rel="icon">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Muli:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- Vendor CSS Files -->
	<link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

	<link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">

	<!-- Main CSS File -->
	<link href="assets/css/style.css" rel="stylesheet">
</head>

<body>
	<!-- ======= Header ======= -->
	<header id="header" class="fixed-top">
		<div class="container-fluid d-flex align-items-center">
			<a href="index.html" class="logo mr-auto"><img src="assets/img/dao-logo.svg" alt="" class="img-fluid"></a>
			<nav class="nav-menu d-none d-lg-block">
				<ul>
					<li><a href="track-trace.html">Track &amp; Trace</a></li>
					<li><a href="Send-pakke.html">Send pakke</a></li>
					<li><a href="hjemmeafhentning-login.html">Bestil hjemmeafhentning</a></li>
					<li><a href="pakkeshop.html">Find pakkeshop</a></li>
					<li><a href="login.html" class="btn btn-round">Log ind</a></li>
					<li>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</li>
				</ul>
			</nav><!-- .nav-menu -->
			<div class="mobile-menu d-lg-none" data-toggle="modal" data-target="#menuModal"> <i class="icofont-navigation-menu"></i></div>
		</div>
	</header><!-- End Header -->

	<main id="main">
		<!-- =======  Login section ======= -->

		<section class="services">
			<div class="container">
				<div class="row">
					<div class="col-md-12 d-flex align-items-stretch mt-4 mt-md-0">
						<div class="card pb-4">
							<div class="body">
								<div class="icon">
									<img src="assets/img/track.svg" />
								</div>
								<h4>Track &amp; Trace</h4>
							</div>
							<div class="form-group input-group m-0 mt-4">
								<input type="text" class="form-control" placeholder="Søg efter modtageradresse" value="263997939" />
								<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="services">
			<div class="container">
				<details class="card profile-card track-card py-3" open>
					<summary>
						<div class="title d-flex flex-column">
							<div>
								<h4>Rito.dk</h4>
							</div>
							<p><span class="badge warning mr-1"></span>På vej</p>
						</div>
						<img src="assets/img/chevron.svg" class="arrow">
					</summary>
					<div class="card-body">
						<table>
							<tr>
								<th>Status på forsendelsen</th>
								<th>Hændelse</th>
							</tr>
							<tr>
								<td>
									00057126960779166257
								</td>
								<td>
									Pakken er hentet af vognmand
								</td>
							</tr>
						</table>
						<table>
							<tr>
								<th>Dato/tidspunkt</th>
								<th>Hændelse</th>
							</tr>
							<tr>
								<td>2020-04-07 08:00:00</td>
								<td>Pakken er hentet af vognmand</td>
							</tr>
							<tr>
								<td>2020-04-06 14:06:43</td>
								<td>Pakken er indleveret</td>
							</tr>
							<tr>
								<td>2020-04-04 12:57:21</td>
								<td>Pakkelabel/tastekode er genereret</td>
							</tr>
						</table>
						<table>
							<tr>
								<th>Afsender</th>
								<th>Modtager</th>
							</tr>
							<tr>
								<td>Rito.dk</td>
								<td>Frederikke Amalie Gudmand</td>
							</tr>

							<tr>
								<th></th>
								<th>Levering</th>
							</tr>
							<tr>
								<td>
								</td>
								<td>
									Hjørnekøbmand<br />
									Strandboulevarden 110<br />
									2100 København Ø
								</td>
							</tr>
						</table>
					</div>
				</details>

				<div class="col-12 footer-info mt-3">
					<p><strong>Hov! </strong>Kan du ikke finde din pakke? Eller har den ikke flyttet sig de sidste dage? Vælg din indgang her for at finde svar:</p>
				</div>


				<button class="secondary round mt-3">Jeg er modtager af pakken</button>
				<button class="secondary round mt-3">Jeg er afsender af pakken</button>
			</div>
		</section>


	</main><!-- End #main -->

	<div id="preloader"></div>

	<!-- Menu Modal -->
	<div class="modal modal-menu fade" id="menuModal" tabindex="-1" role="dialog" aria-labelledby="menuModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<img src="assets/img/dao-logo.svg" class="logo">

					<div class="right-section">
						<button class="btn secondary round" onclick="document.location.href='profile.html';"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</button>
						<button class="btn secondary round"><img src="assets/img/cart.svg" /><span id="cart-qty">1</span></button>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</div>

					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="row mt-4">
						<div class="col-12 col-md-6 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='track-trace.html';">
								<img src="assets/img/track.svg">
								<h4>Track &amp; Trace</h4>
								<div class="form-group input-group m-0 mt-2">
									<input type="text" class="form-control" placeholder="Indtast pakkenr. eller 9 cifret e-label" />
									<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
								</div>
							</div>
						</div>
						<div class="col-12 col-md-6 mt-4 mt-md-0  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='send-pakke.html';">
								<img src="assets/img/package.svg">
								<h4>Send pakke</h4>
								<p>Køb din fragt direkte hos os. Vælg mellem daoSHOP og daoHome. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='hjemmeafhentning.html';">
								<img src="assets/img/door-delivery.svg">
								<h4>Bestil hjemmeafhentning</h4>
								<p>Har du en returpakke der skal sendes afsted? Få den hentet derhjemme. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='pakkeshop.html';">
								<img src="assets/img/daoShop.svg">
								<h4>Find pakkeshop</h4>
								<p>Find din nærmeste pakkeshop, eller søg efter pakkeshops i et bestemt område.</p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='returforsendelse.html';">
								<img src="assets/img/exchange.svg">
								<h4>Skal vi hente din returpakke?</h4>
								<p>Få hentet din returpakke med/uden label.</p>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn round secondary"><img src="assets/img/help-icon.svg"> Hjælp</button>
				</div>
			</div>
		</div>
	</div>
	<!-- Vendor JS Files -->
	<script src="assets/vendor/jquery/jquery.min.js"></script>
	<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
	<!-- Template Main JS File -->
	<script src="assets/js/main.js"></script>

</body>

</html>
